Source: librouter-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libclass-accessor-lite-perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librouter-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librouter-simple-perl.git
Homepage: https://metacpan.org/release/Router-Simple

Package: librouter-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-lite-perl
Multi-Arch: foreign
Description: simple HTTP router for web applications
 Router::Simple is a simple router class. Its main purpose is to serve
 as a dispatcher for web applications. Router::Simple can match against
 PSGI $env directly, which means it's easy to use with PSGI supporting
 web frameworks.
